CONSTRUCT_ARRAY_DESTROY_MANAGER(3)

EXPERIMENTAL_FUNC
construct_array_destroy_manager - Destroy a management object for creating array data.

SYNOPSIS
#include <karma_construct.h>

void construct_array_destroy_manager

(KConstructArrayManager manager)

DESCRIPTION
Destroy a management object for creating array data.

manager
    The management object.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/